package com.datarecovery.master.data.api.response;

import com.google.gson.annotations.SerializedName;

import java.util.List;

public class FuncAuthsResponse {


    @SerializedName("auths")
    private List<String> auths;

    public List<String> getAuths() {
        return auths;
    }

    public void setAuths(List<String> auths) {
        this.auths = auths;
    }
}
